* {
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
}

body {
    font-family: 'open sans';
}

.contenedor {
    padding: 60px 0;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
    gap: 30px;
    display: flex;
}

.titulo {
    color: #642a73;
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px;
}

header {
    width: 100%;
    height: 600px;
    background: #bc4e9c;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, hsla(340, 95%, 50%, 0.664), hsla(317, 45%, 52%, 0.664)), url(../Img/ferney.jpeg);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, hsla(340, 95%, 50%, 0.664), hsla(317, 68%, 67%, 0.664)), url(../Img/mmmmmmm}.jpeg);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

nav {
    text-align: right;
    padding: 30px 50px 0 0;
}

nav>a {
    color: #fff;
    font-weight: 300;
    text-decoration: none;
    margin-right: 10px;
}

nav>a:hover {
    text-decoration: underline;
}

header .textos-header {
    display: flex;
    height: 430px;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.textos-header h1 {
    font-size: 50px;
    color: #fff;
}

.textos-header h2 {
    font-size: 30px;
    font-weight: 300;
    color: #fff;
}

.wave {
    position: absolute;
    bottom: 0%;
    width: 100%;
}


/*about us */

main.sobre-nosotros {
    padding: 30px 0 60px 0;
}

.contenedor-sobre-nosotros {
    display: flex;
    justify-content: space-evenly;
}

.imagen-about-us {
    width: 48%;
}

.sobre-nosotros .contenido-textos {
    width: 48%;
}

.contenido-textos h3 span {
    background: #4d0686;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 30px;
    padding: 4px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    margin-right: 5px;
}

.contenido-textos p {
    padding: 0px 0px 30px 15px;
    font-weight: 300;
    text-align: justify;
}


/*galeria*/

.portafolio {
    background: #f2f2f2;
}

.galeria-port {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.imagen-port {
    width: 24%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    height: 180px;
}

.imagen-port>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hover-galeria {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(0);
    background: hsla(273, 91%, 27%, 0.7);
    transition: transform .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    -ms-transition: transform .5s;
    -o-transition: transform .5s;
}

.hover-galeria img {
    width: 50px;
}

.hover-galeria p {
    color: #fff;
}

.imagen-port:hover .hover-galeria {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}


/* clientes*/

.cards .card {
    background: #4d0686;
    float: left;
    display: flex;
    height: 200px;
    border-radius: 6px;
    align-items: center;
    justify-content: space-evenly;
}

.cards .card img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border: 3px solid #fff;
    border-radius: 40%;
    display: block;
    -webkit-border-radius: 40%;
    -moz-border-radius: 40%;
    -ms-border-radius: 40%;
    -o-border-radius: 40%;
}

.cards .card>.contenido-texto-card {
    width: 60%;
    color: #fff;
}

.cards .card>.contenido-texto-card p {
    font-weight: 300;
    padding-top: 5px;
}


/* our team*/

.abaut-services {
    background: #f2f2f2;
    padding-bottom: 30px;
}

.servicios-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.servivio-ind {
    width: 28%;
    text-align: center
}

.servivio-ind img {
    width: 90%;
}

.servivio-ind h3 {
    margin: 10px 0;
}

.servivio-ind p {
    font-weight: 300;
    text-align: justify;
}


/* footer*/

footer {
    background: #414141;
    padding: 60px 0 30px 0;
    margin: auto;
    overflow: hidden;
}

.contenedor-footer {
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}

.contenedor-foo {
    text-align: center;
}

.contenedor-foo h4 {
    color: #fff;
    border-bottom: 3px solid #af20d3;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.contenedor-foo p {
    color: #ccc;
}

.titulo-final {
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #9e9797;
}

@media screen and (max-width: 900px) {
    header {
        background-position: center;
    }
    .contenedor-sobre-nosotros {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .sobre-nosotros .contenido-textos {
        width: 90%;
    }
    .imagen-about-us {
        width: 90%;
    }
    /*galeria*/
    .imagen-port {
        width: 44%;
    }
    /*clientes*/
    .cards {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .cards .card {
        width: 90%;
    }
    .cards .card:first-child {
        margin-bottom: 30px;
    }
    /*servicios*/
    .servicios-cont {
        justify-content: center;
        flex-direction: column;
    }
    .servivio-ind {
        text-align: center;
        width: 100%;
    }
    .servivio-ind:nth-child(1),
    .servivio-ind:nth-child(2) {
        margin-bottom: 60px;
    }
    .servivio-ind img {
        width: 90%;
    }
}

@media screen and (max-width:500px) {
    nav {
        text-align: center;
        padding: 30px 0 0 0;
    }
    nav>a {
        margin-right: 6px;
    }
    .textos-header {
        font-size: 30px;
    }
    .textos-header h1 {
        font-size: 35px;
    }
    .textos-header h2 {
        font-size: 20px;
    }
    /*abaut us*/
    .imagen-about-us {
        margin-bottom: 60px;
        width: 99%;
    }
    .sobre-nosotros .contenido-textos {
        width: 95%;
    }
    /*galeria*/
    .imagen-port {
        width: 95%;
    }
    /*clientes*/
    .cards .card {
        height: 450px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .cards .card img {
        width: 90px;
        height: 90px;
    }
    /*footer*/
    .contenedor-footer {
        flex-direction: column;
        border: none;
    }
    .contenedor-foo {
        border: 20px;
        text-align: center;
    }
    .contenedor-foo h4 {
        border: none;
    }
    .contenedor-foo p {
        color: #ccc;
        border-bottom: 1px solid #f2f2f2;
        padding-bottom: 20px;
    }
    .titulo-final {
        font: size 20px;
        ;
    }
}
